ul.fotos{
    width: 970px;
    margin: 25px 10px 0 10px;
}

ul.fotos li {
    display: inline;
}

ul.fotos a{
    display: inline;
    float: left;
    margin: 15px 15px 15px 15px;
    text-align: center;
    color: #333;
    font-size: 18px;
    box-shadow: 10px 3px 6px rgba(0,100,100,.25); /*ejemplo del box-shawoe*/
    transform: rotate(6deg);
}

ul.fotos img{
    display: block;
    width: 180px;
    margin-bottom: 12px;
}

ul.fotos a::after{
    content: attr(title);
}

ul.fotos li:nth-child(2n) a{
    transform: none;
    position: relative;
    box-shadow: 10px 3px 6px rgba(200,100,100,.25);
    top: -5px;
} 

ul.fotos li:nth-child(5n) a{
    transform: rotate(-5deg);    
    position: relative;
    right: 15px;
}

ul.fotos li a:hover{
    transform: scale(1.25);
    box-shadow: 0 3px 6px rgba(0, 0, 0, .5);
    position: relative;
}
